MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003664ATutor- no cat -public2008-12-08 22:312009-07-21 08:51
ReporterIndieRect 
Assigned Toharris 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.1 
Target VersionFixed in Version1.6.2 
Summary0003664: Typo in ErrorHandler
Description1.6.2 RC1
In include/classes/ErrorHandler/ErrorHandler.class.php, variable $val_phpinfo_printed is misspelled several times as $val_phhinfo_printed.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003430)
harris (developer)
2008-12-11 04:57

Thanks for the report.
(0003431)
harris (developer)
2008-12-11 04:58

8275

- Issue History
Date Modified Username Field Change
2008-12-08 22:31 IndieRect New Issue
2008-12-08 22:31 IndieRect Affects version => SVN
2008-12-11 04:57 harris Status new => assigned
2008-12-11 04:57 harris Assigned To => harris
2008-12-11 04:57 harris Note Added: 0003430
2008-12-11 04:58 harris Status assigned => resolved
2008-12-11 04:58 harris Fixed in Version => 1.6.2
2008-12-11 04:58 harris Resolution open => fixed
2008-12-11 04:58 harris Note Added: 0003431
2009-07-21 08:51 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker